Altimax\Apidae\Core\Entity\SitraObjetRestauration:
    type: entity
    table: sitra_objet_restauration
    id: {  }
    fields:
        chef:
            type: string
            nullable: true
            length: 255
            fixed: false
            comment: ''
        label:
            type: string
            nullable: true
            length: 255
            fixed: false
            comment: ''
        descriptionSalles:
            type: text
            nullable: true
            length: null
            fixed: false
            comment: ''
            column: description_salles
        nombreCouvertsTerrasse:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_couverts_terrasse
        nombreMaximumCouverts:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_maximum_couverts
        nombreSalles:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_salles
        nombreSallesClimatisees:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_salles_climatisees
    lifecycleCallbacks: {  }
